{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function entid, repository\r\n$insert popup_equates\r\n\r\nSelPos = .export_info->selpos\r\nCurRow = SelPos<2>\r\nPopRec = entid( @appid<1>, 'POPUP', '', 'EXPORT_COLUMN' )\r\nExpData = get_property( @window, '@Columns' )\r\nOverRide = ''\r\nOverRide<pdisplay$> = ExpData\r\nChoosen = repository( 'EXECUTE', PopRec, @window, OverRide )\r\nif Choosen then\r\n    convert @fm to @vm in Choosen\r\n\tCurArray = .export_info->array\r\n\tCurArray = delete( CurArray, 1, CurRow, 0 )\r\n\tCurArray = insert( CurArray, 1, CurRow, 0, Choosen )\r\n\t.export_info->Array = CurArray\r\nend\r\nreturn 0"
        }
    }
}